Subject: RE: New Books for NETCO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 8 Jan 2002 06:21:43 -0800 (PST)

Kam,

We added a group link (NETCO) to the Netco Books to quickly consolidate data.  I attached an excell spreadsheet with the consolidated NETCO books you requested
yesterday.  

Bill

 

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, January 08, 2002 7:39 AM
To:	Johnson, Cheryl; Hare, Bill D.; Otegbola, Remi; Rodriguez, Bernice
Cc:	Valdes, John; Chitradurga, Sundar; Theriot, Kim S.
Subject:	RE: New Books for NETCO

Cheryl,

Thanks for taking care of these so quickly.

I have reattached the central book request with some additional books.  The blue highlighted "Cent" books were on the original request but were labeled as "FB" and should have been PB as the book name.  I assume you did nothing with those books because there was no id next to it.  Is that correct?
I corrected them and also added two new books at the bottom.

Thanks again,

Kam
x3-5781

 -----Original Message-----
From: 	Johnson, Cheryl  
Sent:	Monday, January 07, 2002 6:10 PM
To:	Keiser, Kam; Hare, Bill D.; Otegbola, Remi; Rodriguez, Bernice
Cc:	Valdes, John; Chitradurga, Sundar; Theriot, Kim S.
Subject:	New Books for NETCO

Hi Kam,

Per your request, the books have been created in GCP, and the CP ID's are on the attached spreadsheets.

 << File: Book Request Form  Financial1 010702.xls >>  << File: Book Request Form Central 010702.xls >>  << File: Book Request Form East 010702.xls >>  << File: Book Request Form Texas 010702.xls >>  << File: Book Request Form West2 010702.xls >> 
Please let us know if you need anything further.

Cheryl x33103 

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Monday, January 07, 2002 4:25 PM
To:	Hare, Bill D.; Johnson, Cheryl; Otegbola, Remi; Rodriguez, Bernice
Cc:	Valdes, John
Subject:	new books

Cheryl,

The risk management group will be taking over the duties from the controls group as far as setting up new books.  I have attached five book requests that need to be set up for Netco.  Once these are set up can you please call me so I can tell Cecilia.  I will also need the Global ID # to give to EOL for their needs.

Thanks,

Kam
x3-5781

 << File: Book Request Form  Financial.xls >>  << File: Book Request Form Central.xls >>  << File: Book Request Form East.xls >>  << File: Book Request Form Texas.xls >>  << File: Book Request Form West2.xls >>